Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001953KdenliveTransitionspublic2010-12-30 09:312011-06-10 10:49
Reporterartiom 
Assigned Toddennedy 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSArch LinuxOS Version2.6.36
Product Version0.7.8 
Target VersionFixed in Version0.8 
Summary0001953: Wipe transition is interlaced while the remaining video is de-interlaced
DescriptionI applied several wipe transitions on the interlaced clips and then rendered the project with "Force progressive" option. The video is well de-interlaced but there is interlace artefacts during the transition.
Steps To Reproduce1. Create a project with interlaced clips
2. Make a wipe transition with an image
3. Render the project with "Force progressive" option
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0006266)
artiom (reporter)
2010-12-30 10:40

Small addition. 2.5 Mark transition as inverted. So it only happens when the transition is inverted. Is it possible to correct the Summary?
(0006398)
ddennedy (developer)
2011-02-08 09:12

Reproduced and fixed in MLT git commit 9c6ac593c.

- Issue History
Date Modified Username Field Change
2010-12-30 09:31 artiom New Issue
2010-12-30 10:40 artiom Note Added: 0006266
2011-02-08 09:12 ddennedy Note Added: 0006398
2011-02-08 09:12 ddennedy Status new => resolved
2011-02-08 09:12 ddennedy Fixed in Version => Recent git
2011-02-08 09:12 ddennedy Resolution open => fixed
2011-02-08 09:12 ddennedy Assigned To => ddennedy
2011-04-26 21:58 j-b-m Fixed in Version Recent git => 0.8
2011-06-10 10:49 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker